<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <toppriceproducts>
            <general>
                <enable>1</enable>
                <title>Top Price Products</title>
                <show_items>4</show_items>
            </general>
        </toppriceproducts>
    </default>
</config>